.row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px;
}

/* column style */
.column {
    flex: 1;
    margin: 5px;
    padding: 20px;
    text-align: center;
}

.navigation-bar a {
    text-decoration: none;
    color: black;
    padding: 14px 20px;
    display: inline-block;
}

.navigation-bar a:hover {
    text-decoration: underline;
}

.navigation-bar div {
    position: fixed;
    top: 0;
    width: 100%;
}

.navigation-bar li {
    display: inline;
}

.navi-logo img {
    width: 236px;
    height: 73px;
    display: block
}

#hero-image {
    width: 2000px;
    height: 800px;
}

/* Image styles */
#images1-1 {
    width: 300px;
    height: auto;
}

#images1-2 {
    width: 150px;
    height: 200px;
}

#images1-3 {
    width: 100%;
    height: auto;
}

#images1-4 {
    width: 400px;
    height: 300px;
}

#images1-5 {
    width: 1513px;
    height: 450px;
}

#images2-1 {
    width: 2000px;
    height: 300px;
}

#images2-2 {
    width: 400px;
    height: 300px;
}

#images2-3 {
    width: 400px;
    height: 300px;
}

#images3-1 {
    width: auto;
    height: 300px;
}

#images3-2 {
    width: 400px;
    height: 300px;
}

#images3-3 {
    width: 400px;
    height: 300px;
}

#images3-4 {
    width: 400px;
    height: 300px;
}

#images3-5 {
    width: 400px;
    height: 300px;
}

#images3-6 {
    width: 400px;
    height: 300px;
}

#images3-7 {
    width: 400px;
    height: 300px;
}

#images3-8 {
    width: 400px;
    height: 300px;
}

#images3-9 {
    width: 400px;
    height: 300px;
}

#images3-10 {
    width: 400px;
    height: 300px;
}

#images3-11 {
    width: 400px;
    height: 300px;
}

#images3-12 {
    width: 361px;
    height: 512px;
}

#images3-13 {
    width: 361px;
    height: 512px;
}

#images3-14 {
    width: 361px;
    height: 512px;
}

#images3-15 {
    width: 363px;
    height: 230px;
}

#images3-16 {
    width: 363px;
    height: 262px;
}

#footer span {
    display: inline-block;
}

#footer-logo {
    width: 147px;
    height: 92px;
}

#site-map a {
    text-decoration: none;
    color: black;
}

.social-icons {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-around;
}

.social-icons li {
    margin: 0 10px;
}

.social-icons img {
    width: 20px;
    height: 20px;
}